<h3>Advanced Settings</h3>
<div class="popupally-setting-configure-block">
	<table class="popupally-setting-configure-table">
		<tbody>
			<tr>
				<td class="popupally-setting-configure-table-left-col">
					<input id="no-inline-checkbox" type="checkbox" name="no-inline" <?php checked($advanced['no-inline'], 'true'); ?> value="true"/>
				</td>
				<td>
					<div>
						<label for="no-inline-checkbox" class="popupally-setting-section-sub-header">Do NOT use inline Javascript/CSS</label>
					</div>
					<div>
						<div class="popupally-setting-section-help-text">Enabling this option is NOT recommended, as it can affect performance. Only enable if your theme does not implement the 'wp_head' function.</div>
					</div>
				</td>
			</tr>
		</tbody>
	</table>
	<table class="popupally-setting-configure-table">
		<tbody>
			<tr>
				<td>
					<label for="max-page"><strong>Max number of pages to load</strong></label>
				</td>
				<td>
					<table>
						<tbody>
							<tr>
								<td style="width:30%;">
									<input id="max-page" type="text" name="max-page" value="<?php echo $advanced['max-page']; ?>"/>
								</td>
								<td>
									<div class="popupally-inline-help-text">-1 to show all. Loading too many pages could prevent the PopupAlly Pro Settings from loading due to time out.</div>
								</td>
							</tr>
						</tbody>
					</table>
				</td>
			</tr>
			<tr>
				<td>
					<label for="max-post"><strong>Max number of posts to load</strong></label>
				</td>
				<td>
					<table>
						<tbody>
							<tr>
								<td style="width:30%;">
									<input id="max-post" type="text" name="max-post" value="<?php echo $advanced['max-post']; ?>"/>
								</td>
								<td>
									<div class="popupally-inline-help-text">-1 to show all. Loading too many posts could prevent the PopupAlly Pro Settings from loading due to time out.</div>
								</td>
							</tr>
						</tbody>
					</table>
				</td>
			</tr>
		</tbody>
	</table>
</div>