<input type="hidden" id="edit-name-display-{{id}}" value="display" />
<div class="popupally-setting-div {{selected_item_opened}}" id="popupally-display-div-{{id}}">
	<div class="popupally-header" toggle-target="#display-toggle-{{id}}">
		<div class="popupally-name-display-block">
			{{id}}. 
			<div class="popupally-name-display" hide-toggle data-dependency="edit-name-display-{{id}}" data-dependency-value="display">
				<div class="popupally-name-label" name-sync-text="{{id}}">{{name}}</div>
				<div class="pencil-icon" click-value="edit" click-target="#edit-name-display-{{id}}"></div>
			</div>
		</div>
		<input class="popupally-name-edit" name-sync-val="{{id}}" style="display:none;" hide-toggle data-dependency="edit-name-display-{{id}}" data-dependency-value="edit" size="12" value="{{name}}" />
		<div class="view-toggle-block">
			<input name="[{{id}}][is-open]" {{selected_item_checked}} type="checkbox" value="true" toggle-group="display" toggle-class="popupally-item-opened" toggle-element="#popupally-display-div-{{id}}" min-height="40" id="display-toggle-{{id}}" popup-id="{{id}}">
			<label {{selected_item_true_hide}} hide-toggle data-dependency="display-toggle-{{id}}" data-dependency-value="false">&#x25BC;</label>
			<label {{selected_item_false_hide}} hide-toggle data-dependency="display-toggle-{{id}}" data-dependency-value="true">&#x25B2;</label>
		</div>
	</div>
	<div class="popupally-setting-section">
		<div class="popupally-setting-section-header">Page-unique popup options</div>
		<div class="popupally-setting-section-help-text">select only one of each of these types per page or post</div>
		<div class="popupally-setting-configure-block">
			<table class="popupally-setting-configure-table">
				<tbody>
					<tr>
						<td class="popupally-setting-configure-table-left-col">
							<input class="popupally-setting-configure-checkbox" type="checkbox" input-all-false-check="popupally-conditional-display-{{id}}" id="timed-{{id}}" name="[{{id}}][timed]" {{timed}} value="true"/>
						</td>
						<td>
							<div>
								<label for="timed-{{id}}" {{timed-initial-warning-class}} popup-id="{{id}}" {{timed-warning-templates}}>Time-delayed popup</label>
							</div>
							<table {{timed-false-hide}} hide-toggle data-dependency="timed-{{id}}" data-dependency-value="true">
								<tbody>
									<tr>
										<td style="width:60%;">
											<div>Show after <input type="text" size="4" name="[{{id}}][timed-popup-delay]" value="{{timed-popup-delay}}"/> seconds</div>
										</td>
										<td><div class="popupally-inline-help-text">-1 to disable; 0 to show immediately on load</div></td>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
					<tr>
						<td class="popupally-setting-configure-table-left-col">
							<input class="popupally-setting-configure-checkbox" type="checkbox" input-all-false-check="popupally-conditional-display-{{id}}" id="exit-intent-{{id}}" name="[{{id}}][enable-exit-intent-popup]" {{enable-exit-intent-popup}} value="true"/>
						</td>
						<td class="popupally-setting-configure-table-right-col">
							<div>
								<label for="exit-intent-{{id}}" {{exit-intent-initial-warning-class}} popup-id="{{id}}" {{exit-intent-warning-templates}}>Exit-intent popup</label>
							</div>
						</td>
					</tr>
					<tr>
						<td class="popupally-setting-configure-table-left-col">
							<input class="popupally-setting-configure-checkbox" type="checkbox" input-all-false-check="popupally-conditional-display-{{id}}" id="scroll-{{id}}" name="[{{id}}][scroll]" {{scroll}} value="true"/>				
						</td>
						<td class="popupally-setting-configure-table-right-col">
							<div>
								<label for="scroll-{{id}}" {{scroll-initial-warning-class}} popup-id="{{id}}" {{scroll-warning-templates}}>Scroll popup</label>
							</div>
							
							<table {{scroll-false-hide}} hide-toggle data-dependency="scroll-{{id}}" data-dependency-value="true">
								<tbody>
									<tr>
										<td style="width:60%;">
											<div>Show after scrolling <input type="text" size="4" name="[{{id}}][scroll-percent]" value="{{scroll-percent}}"/>% of page</div>
										</td>
										<td>
											<div class="popupally-inline-help-text">Enter -1 to disable</div>
										</td>
									</tr>
									<tr>
										<td style="width:60%;">
											<div>And when element with selector <input type="text" size="10" name="[{{id}}][scroll-trigger]" value="{{scroll-trigger}}"/> scrolls into view</div>
										</td>
										<td>
											<div class="popupally-inline-help-text">Leave empty to disable</div>
										</td>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
				</tbody>
			</table>
		</div>
		<div class="popupally-setting-section-sub-header">Popup Activation Priority</div>
		<div class="popupally-setting-section-help-text">a popup (except for click-triggered ones) can only appear if no popup with higher priority has already opened (ie. priority 10 > priority 1).</div>
		<div class="popupally-setting-configure-block">
			<label><strong>Priority</strong> <input type="text" name="[{{id}}][priority]" value="{{priority}}" /></label>
		</div>
	</div>
	
	<div class="popupally-setting-section">
		<div class="popupally-setting-section-header">Non page-unique popups options</div>
		<div class="popupally-setting-section-help-text">multiple of these popups can be enabled on a page/post</div>
		<div class="popupally-setting-configure-block">
			<table class="popupally-setting-configure-table">
				<tbody>
					<tr>
						<td class="popupally-setting-configure-table-left-col">
							<input style="margin-right:10px" type="checkbox" input-all-false-check="popupally-conditional-display-{{id}}" id="click-{{id}}" name="[{{id}}][click]" {{click}} value="true"/>
						</td>
						<td>
							<div><label for="click-{{id}}" {{click-initial-warning-class}} popup-id="{{id}}" {{click-warning-templates}}>Click based popup</label></div>
							<table {{click-false-hide}} hide-toggle data-dependency="click-{{id}}" data-dependency-value="true">
								<tbody>
									<tr>
										<td style="width:70%;">
											<div>When element with selector <input type="text" size="30" name="[{{id}}][open-trigger]" value="{{open-trigger}}"/> is clicked</div>
										</td>
										<td><div class="popupally-inline-help-text">Leave empty to disable</div></td>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
					<tr>
						<td class="popupally-setting-configure-table-left-col">
							<input style="margin-right:10px" type="checkbox" input-all-false-check="popupally-conditional-display-{{id}}" id="embedded-{{id}}" name="[{{id}}][enable-embedded]" {{enable-embedded}} value="true"/>
						</td>
						<td>
							<div><label for="embedded-{{id}}" {{embedded-initial-warning-class}} popup-id="{{id}}" {{embedded-warning-templates}}>Embedded sign up (directly display the opt-in on the page/post, NOT as a popup)</label></div>
							<div {{enable-embedded-false-hide}} hide-toggle data-dependency="embedded-{{id}}" data-dependency-value="true">
								Show sign up box at
								<select id="embedded-location-{{id}}" name="[{{id}}][embedded-location]">
									<option {{embedded-location-none}} value="none">None</option>
									<option {{embedded-location-top-page}} value="top-page">top of page (not-follow)</option>
									<option {{embedded-location-top-page-follow}} value="top-page-follow">top of page (follow)</option>
									<option {{embedded-location-post-start}} value="post-start">start of post/page content</option>
									<option {{embedded-location-post-end}} value="post-end">end of post/page content</option>
									<option {{embedded-location-page-end}} value="page-end">bottom of the page (not-follow)</option>
									<option {{embedded-location-page-end-follow}} value="page-end-follow">bottom of the page (follow)</option>
									<option {{embedded-location-shortcode}} value="shortcode">Use shortcode [embed_popupally_pro]</option>
									<option {{embedded-location-widget}} value="widget">Use PopupAlly Pro Widget</option>
								</select>
								<div {{embedded-location-shortcode-show}} hide-toggle data-dependency="embedded-location-{{id}}" data-dependency-value="shortcode">
									<small>Use shortcode <b>[embed_popupally_pro popup_id="{{id}}"]</b> in the post/page content.</small>
								</div>
							</div>
						</td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>

	<div class="popupally-setting-section popupally-conditional-display-{{id}}" {{display-page-selection}}>
		<div class="popupally-setting-section-header">Advanced options</div>
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Fade-in speed</div>
			<div class="popupally-setting-section-help-text">controls how quickly the popup appears.</div>
			<div class="popupally-setting-section-help-text">for example: 0 - show the popup immediately; 0.5 - show the popup after a 0.5 second fade-in.</div>
			<div class="popupally-setting-configure-block">
				<label><strong>Fade-in</strong> <input type="text" name="[{{id}}][fade-in]" value="{{fade-in}}" /> seconds</label>
			</div>
		</div>
	</div>

	<div class="popupally-setting-section popupally-conditional-display-{{id}}" {{display-page-selection}}>
		<div class="popupally-setting-section-header">Show this popup on which posts/pages?</div>
		<div class="popupally-setting-section-help-text">select which posts or pages you'd like this popup to appear on</div>
		<div class="popupally-setting-configure-block">
			<table class="popupally-setting-configure-table">
				<tbody>
					<tr>
						<td class="popupally-setting-configure-table-left-col">
							<input type="checkbox" id="show-all-{{id}}" name="[{{id}}][show-all]" {{show-all}} value="true"/>
						</td>
						<td>
							<div>
								<label for="show-all-{{id}}">Show for all posts and pages sitewide?</label>
							</div>
						</td>
					</tr>
				</tbody>
			</table>
		</div>
		<div class="popupally-setting-section-sub-header" style="display:{{show-all-false}};" hide-toggle data-dependency="show-all-{{id}}" data-dependency-value="false">Use for only these posts/pages</div>
		<div class="popupally-setting-section-sub-header" style="display:{{show-all-true}}};" hide-toggle data-dependency="show-all-{{id}}" data-dependency-value="true">Do NOT Use for only these posts/pages</div>
		<table id="page-settings-{{id}}" class="popupally-setting-page-list-table">
			<tbody>
				<tr valign="top" style="display:{{show-all-false}};" hide-toggle data-dependency="show-all-{{id}}" data-dependency-value="false">
					<td>
						{{include-page-selection}}
					</td>
					<td>
						{{include-post-selection}}
					</td>
				</tr>
				<tr valign="top" style="display:{{show-all-true}};" hide-toggle data-dependency="show-all-{{id}}" data-dependency-value="true">
					<td>
						{{exclude-page-selection}}
					</td>
					<td>
						{{exclude-post-selection}}
					</td>
				</tr>
			</tbody>
		</table>
	</div>
	<div class="popupally-setting-section popupally-conditional-display-{{id}}" {{display-page-selection}}>
		<div class="popupally-setting-section-header">How to stop showing this popup</div>
		<div class="popupally-setting-section-help-text">so you don't annoy your site visitors, use these settings to set how often to show your popup</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Disable on Mobile Devices</div>
			<div>
				<table class="popupally-setting-configure-table">
					<tbody>
						<tr>
							<td style="width:20%;">
								<div>
									<input id="disable-mobile-{{id}}" name="[{{id}}][disable-mobile]" type="checkbox" {{disable-mobile}} value="true">
									<label for="disable-mobile-{{id}}">Disable</label>
								</div>
							</td>
							<td>
								<div class="popupally-inline-help-text">
									Checking this option means that no visitors on mobile devices will see your popup form. ie. people on smartphones, tablets, etc.
								</div>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Show popup every</div>
			<table class="popupally-setting-configure-table">
				<tbody>
					<tr>
						<td style="width:20%;">
							<div><input name="[{{id}}][cookie-duration]" type="text" size="4" value="{{cookie-duration}}"> days</div>
						</td>
						<td>
							<div class="popupally-inline-help-text">
								<ul>
									<li>-1: re-appear on every refresh/new page load. <strong>For testing ONLY!</strong></li>
									<li>0: re-appear after closing and re-opening the browser</li>
									<li>1+: re-appear after the defined number of days.</li>
								</ul>
							</div>
						</td>
					</tr>
				</tbody>
			</table>
		</div>
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Smart Subscriber Recognition</div>
			<div class="popupally-setting-section-help-text">permanently disable this popup if the link has the specified Google Analytics utm_source</div>
			<div class="popupally-setting-section-help-text">alternatively, you can use the 'popupally_stop' tag if utm_source is removed by your email marketing platform</div>
			<table class="popupally-setting-configure-table">
				<tbody>
					<tr>
						<td style="width:60%;">
							<div><input class="full-width" name="[{{id}}][utm-source]" type="text" size="20" value="{{utm-source}}"></div>
						</td>
						<td>
							<div class="popupally-inline-help-text">
								Use comma to separate multiple utm_source tags
							</div>
						</td>
					</tr>
				</tbody>
			</table>
			<div class="popupally-setting-section-help-text">sample link to include in your newsletter: <a href="#">{{host-url}}/post-1/?utm_source=subscriber</a> or <a href="#">{{host-url}}/post-1/?popupally_stop=subscriber</a></div>
		</div>
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Show Thank You Page Setup</div>
			<div class="popupally-setting-section-help-text">A Thank You Page can be used to <strong>permanently</strong> stop showing this popup for visitors who have already opted in</div>
			<table class="popupally-setting-configure-table">
				<tbody>
					<tr>
						<td class="popupally-setting-configure-table-left-col">
							<input {{show-thank-you}} type="checkbox" value="true" id="show-thank-you-setup-{{id}}" />
						</td>
						<td>
							<div>
								<label for="show-thank-you-setup-{{id}}">Advanced functionality. Make sure to read the <a class="underline" href="http://ambitionally.com/popupally/tutorial/thank-you-page-setup">Thank You Page Setup Tutorial</a> before enabling</label>
							</div>
						</td>
					</tr>
				</tbody>
			</table>
			<div class="popupally-setting-configure-block" valign="top" {{show-thank-you-hide}} hide-toggle data-dependency="show-thank-you-setup-{{id}}" data-dependency-value="true">
				<div class="popupally-setting-section-sub-header">Thank you page after signing-up</div>
				<div>
					<input readonly type="text" class="selected-num-status" update-num-trigger=".thank-you-page-{{id}}"><label> pages selected</label>
					<div class="include-selection page-selection-scroll">
						<ul>
							{{thank-you-page-selection}}
						</ul>
					</div>
				</div>
			</div>
			<div class="popupally-setting-configure-block" valign="top" {{show-thank-you-hide}} hide-toggle data-dependency="show-thank-you-setup-{{id}}" data-dependency-value="true">
				<div class="popupally-setting-section-sub-header">Or you can put the following script on the thank you page (need to be hosted on {{host-url}})</div>
				<div>
					<textarea class="full-width" rows="4" readonly>{{cookie-js}}</textarea>
				</div>
			</div>
		</div>
	</div>
</div>
