<input type="hidden" id="advanced-{{id}}" name="[{{id}}][advanced]" value="{{advanced}}"/>
<input type="hidden" name-sync-master="{{id}}" name="[{{id}}][name]" value="{{name}}"/>
<input type="hidden" id="edit-name-style-{{id}}" value="display" />
<div class="popupally-setting-div {{selected_item_opened}}" id="popupally-style-div-{{id}}">
	<div class="popupally-header" toggle-target="#style-toggle-{{id}}">
		<div class="popupally-name-display-block">
			{{id}}. 
			<div class="popupally-name-display" hide-toggle data-dependency="edit-name-style-{{id}}" data-dependency-value="display">
				<div class="popupally-name-label" name-sync-text="{{id}}">{{name}}</div>
				<div class="pencil-icon" click-value="edit" click-target="#edit-name-style-{{id}}"></div>
			</div>
		</div>
		<input class="popupally-name-edit" name-sync-val="{{id}}" style="display:none;" hide-toggle data-dependency="edit-name-style-{{id}}" data-dependency-value="edit" size="12" value="{{name}}" />
		<div class="view-toggle-block">
			<input class="popupally-update-follow-scroll-group" name="[{{id}}][is-open]" {{selected_item_checked}} type="checkbox" value="true" toggle-group="style" toggle-class="popupally-item-opened" toggle-element="#popupally-style-div-{{id}}" min-height="40" id="style-toggle-{{id}}" popup-id="{{id}}">
			<label {{selected_item_true_hide}} hide-toggle data-dependency="style-toggle-{{id}}" data-dependency-value="false">&#x25BC;</label>
			<label {{selected_item_false_hide}} hide-toggle data-dependency="style-toggle-{{id}}" data-dependency-value="true">&#x25B2;</label>
		</div>
	</div>

	<div class="popupally-setting-section" {{advanced-true-hide}} hide-toggle data-dependency="advanced-{{id}}" data-dependency-value="false">
		<div class="popupally-setting-section-header">Admin Options</div>
		<div class="popupally-setting-section-help-text">these options are for you as an admin, not behavior for your site visitors</div>
		<div class="popupally-setting-configure-block">
			<table class="popupally-setting-configure-table">
				<tbody>
					<tr>
						<td class="popupally-setting-configure-table-left-col">
							<input name="[{{id}}][convert-advanced]" id="convert-{{id}}" type="checkbox" value="true"/>
						</td>
						<td>
							<div>
								<label for="convert-{{id}}"><strong>Convert</strong> to advanced mode on submit.</label>
							</div>
							<div class="popupally-setting-section-help-text">
								(Warning: For developers ONLY! You will no longer be able to edit the popup appearance in visual mode.)
							</div>
						</td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>

	<div class="popupally-setting-section" {{advanced-false-hide}} hide-toggle data-dependency="advanced-{{id}}" data-dependency-value="true">
		<div class="popupally-setting-section-header">Advanced style configurations</div>
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">HTML</div>
			<div>
				<textarea class="full-width" name="[{{id}}][html]" rows="6">{{html}}</textarea>
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Embedded HTML</div>
			<div class="popupally-setting-section-help-text">
				Use for embedded opt-in form
			</div>
			<div>
				<textarea class="full-width" name="[{{id}}][html-embedded]" rows="6">{{html-embedded}}</textarea>
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">CSS</div>
			<div>
				<textarea class="full-width" name="[{{id}}][css]" rows="6">{{css}}</textarea>
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Additional CSS for top of page embedded opt-in</div>
			<div class="popupally-setting-section-help-text">
				Use for inserting extra space at the top of the page to accommodate embedded opt-in form
			</div>
			<div>
				<textarea class="full-width" name="[{{id}}][css-top-margin]" rows="6">{{css-top-margin}}</textarea>
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Popup selector</div>
			<div>
				<input type="text" class="full-width" name="[{{id}}][popup-selector]" value="{{popup-selector}}"/>
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">CSS class to add when open</div>
			<div>
				<input type="text" class="full-width" name="[{{id}}][popup-class]" value="{{popup-class}}"/>
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Close-trigger selector</div>
			<div>
				<input type="text" class="full-width" name="[{{id}}][close-trigger]" value="{{close-trigger}}"/>
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Embedded Video iFrame selector</div>
			<div>
				<input type="text" class="full-width" name="[{{id}}][close-iframe-selector]" value="{{close-iframe-selector}}"/>
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Cookie name</div>
			<div>
				<input type="text" class="full-width" name="[{{id}}][cookie-name]" value="{{cookie-name}}"/>
			</div>
		</div>
	</div>
	<div {{signup-html-template-form-initial-hide}} popup-id="{{id}}" signup-html-template="form">
	<div {{advanced-true-hide}} class="popupally-setting-section" hide-toggle data-dependency="advanced-{{id}}" data-dependency-value="false">
		<div class="popupally-setting-section-header">Sign Up HTML</div>
		<div class="popupally-setting-section-help-text">place the embed code from your email provider below</div>
		<div class="popupally-setting-section-help-text">need help getting the Sign Up HTML code for your email platform? See the <a href="http://ambitionally.com/popupally/tutorials/#configure-style-integration" target="_blank">tutorial</a> for detail!</div>
		<div class="popupally-setting-configure-block">
			<input type="hidden" name="[{{id}}][sign-up-form-action]" id="sign-up-form-action-{{id}}" value="{{sign-up-form-action}}" />
			<input type="hidden" name="[{{id}}][sign-up-form-valid]" id="sign-up-form-valid-{{id}}" value="{{sign-up-form-valid}}" />
			<div>
				{{generated_fields}}
				<textarea class="full-width sign-up-form-raw-html" popup-id="{{id}}" name="[{{id}}][signup-form]" rows="6">{{signup-form}}</textarea>
				<small class="sign-up-error" id="sign-form-error-{{id}}"></small>
			</div>

			<div {{form-valid-false-hide}} hide-toggle data-dependency="sign-up-form-valid-{{id}}" data-dependency-value="true">
				<div {{signup-html-template-name-initial-hide}} popup-id="{{id}}" signup-html-template="name">
					<div class="popupally-setting-section-sub-header">Name field</div>
					<div>
						<select class="sign-up-form-select-{{id}}" sign-up-form-field="name" name="[{{id}}][sign-up-form-name-field]">
							{{signup_name_field_selection}}
						</select>
					</div>
				</div>
				<div {{signup-html-template-lname-initial-hide}} popup-id="{{id}}" signup-html-template="lname">
					<div class="popupally-setting-section-sub-header">Last Name field</div>
					<div>
						<select class="sign-up-form-select-{{id}}" sign-up-form-field="lname" name="[{{id}}][sign-up-form-lname-field]">
							{{signup_lname_field_selection}}
						</select>
					</div>
				</div>
				<div {{signup-html-template-email-initial-hide}} popup-id="{{id}}" signup-html-template="email">
					<div class="popupally-setting-section-sub-header">Email field</div>
					<div>
						<select class="sign-up-form-select-{{id}}" sign-up-form-field="email" name="[{{id}}][sign-up-form-email-field]">
							{{signup_email_field_selection}}
						</select>
					</div>
				</div>
			</div>
		</div>
	</div>
	</div>

	<div class="popupally-setting-section" {{advanced-true-hide}} hide-toggle data-dependency="advanced-{{id}}" data-dependency-value="false">
		<div class="popupally-setting-section-header">Popup Template</div>
		<div class="popupally-setting-section-help-text">choose a template with custom sizing and other options</div>
		<div class="popupally-setting-configure-block">
			<select class="popupally-setting-style-template-select" popup-id="{{id}}" id="template-selector-{{id}}" name="[{{id}}][selected-template]">
				{{template_selection}}
			</select>
		</div>
	</div>
	<div {{advanced-true-hide}} hide-toggle data-dependency="advanced-{{id}}" data-dependency-value="false">
		{{template_customization}}
	</div>
</div>
